img {
    border: 0;
}

.topMenu {
    background-image: url('../img/top_menu_bg.jpg');
    font-family: Tahoma;
    color: #9E0B0F;
    font-size: 13px;
}
.topMenu a, .topMenu span {
    font-family: Tahoma;
    font-size: 13px;
    font-style: italic;
    font-weight: bold;
    /*color: white;*/
    background-color: #FFFFFF;
    color: #9E0B0F;
    text-decoration: none;
    padding: 0px 20px;
}
.topMenu a:hover {
    text-decoration: underline;
}
.leftCont {
    background-image: url("../img/left_cont_bg.jpg");
    background-repeat: repeat-y;
    padding: 0px;
    margin: 0px;
}
.featuredTourAnnounce {
    background-image: url("../img/featured_tour_bg.jpg");
    background-position: bottom;
    background-repeat: no-repeat;
    width: 180px;
    height: 56px;
}
.featuredTourAnnounce div {
    font-size: 10px;
    font-family: Verdana;
    color: #636363;
    padding: 5px 10px 0px 20px;
}
.featuredTourAnnounce a {
    font-size: 10px;
    font-family: Verdana;
    color: #ED1C24;
    text-decoration: none;
    font-style: italic;
}
.leftContDiv {
    padding: 5px 0px 5px 25px;
}

#info{
    margin-left: 182px;
}
.bottomMenu {
    padding: 5px 25px;
    text-align: left;
    color: #FFFFFF;
    font-family: Tahoma;
    font-size: 10px;
}
.bottomMenu table {
    font-family: Tahoma;
    font-size: 10px; 
}
.bottomMenu a {
    color: #FFFFFF;
    text-decoration: none;
}
.bottomMenu a:hover {
    text-decoration: underline;
}


.main {
    background-image: url('../img/main_bg.jpg');
    background-repeat: repeat-x;
    background-color: #7D0010;
}
.leftCont1 {
    background-image: url("../img/left_cont_bg_1.jpg");
    background-repeat: repeat-y;
    padding: 0px;
    margin: 0px;
}


            .tours{
                padding:0px;
                font-family:Tahoma, Arial, Helvetica, sans-serif;
                font-size:8pt;
                /* display:none; */
                text-align:left;
                width:750px;
                height:auto;
            }
            .tours td{
                width:365px;
                height:208px;
                vertical-align:top;
            }
            .tours .desc{
                padding-left:15px;
                padding-top:20px;
                height:132px;
                width:200px;
            }
            .tours .title{
                padding-top:10px;
                font-size:10pt;
                font-weight:bold;
                color:#CC0000;
            }
            .btnLeft{
                height:auto;
                float:left;
                padding-left:15px;
            }
            .btnRight{
                width:215px;
                height:auto;
                text-align:right;
                float:left;
            }
            .slide{
                width:100%;
                height:100%;
                background-position:bottom right;
                background-repeat:no-repeat;
                display:none;
            }
            .slideTable, .slideTable td {
                padding:0px;
                font-family:Tahoma, Arial, Helvetica, sans-serif;
                font-size:8pt;
                text-align:left;
                height: auto;
            }
.boldBlueLink {
    font-family: Arial;
    color: #175AAC;
    font-size: 12px;
    font-weight: bold;
}
.boldBlueLink:hover {
    color: #666666;
}
.nobr {
    white-space: nowrap;
}
input.disableAsEnable {
    border: 1px solid #c7c7c5;
}

.amenities { font: 10px Verdana;  padding:5px 0 0 5px; }        
.amenities select { height: 19px; margin-top: 2px; }

/* TimeEntry styles v2.0.0 */
.timeEntry-control {
    vertical-align: bottom;
    margin-left: 2px;
}


/* Web Safe Fonts */
.font-verdana{
    font-family: Verdana, Geneva, sans-serif;
}

.font-arial{
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.font-trebuchet{
    font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
}

.font-helvetica{
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

/* Grid */
.grid-960{
    max-width: 960px;
    width: 100%;
    margin: 0 auto;
}

/* Fonts */
.century-gothic{
    font-family: "Century Gothic",CenturyGothic,AppleGothic,sans-serif
}

/*******************************************
************** Custom CSS ******************
*******************************************/
#bridal-page{
    background: url("../img/bg-color.png") repeat-y;
    position: relative;
}

.right-border{
    background: url("../img/right-border.png");
    background-repeat: no-repeat;
    background-position: 1px 0;
    height: 100%;
    position: absolute;
    right: 0;
    width: 11px;
}

.left-panel{
    width: 181px;
}

.content{
    background: url("../img/bg-img.png") no-repeat;
    background-size: cover;
    width: 779px;
    color: #000000;
}

.content .album{
    text-align: center;
    margin-bottom: 30px;
}

.content .page-title{
    text-align: center;
    margin-bottom: 10px;
}

.content p{
    font-size: 14px;
    padding: 0 40px;
}

.content .options-wrapper{
    margin: 0 auto 12px;
    width: 600px;
}

.content .options-wrapper td{
    padding: 3px 0;
}

.content .options label{
    background: url('../img/unchecked.png') no-repeat left center;
    padding-left: 30px;
    background-size: contain;
    cursor: pointer;
}


.content .form-wrapper{
    margin: 0 auto 12px;
    width: 600px;
    background: #fff;
    padding: 13px 10px 10px;
}

.content .form-wrapper .input{
    border: none;
    width: 205px;
    border-bottom: 1px solid #000;
    margin-bottom: 10px;
    background: #f6f6fe;
    text-align: center;
}

.content .form-wrapper .input.email,
.content .form-wrapper .input.phone{
    width: 240px;
}

.content .submit-wrapper{
    text-align: center;
    padding: 10px 0;
}

.content .submit-wrapper .submit{
    background: -moz-linear-gradient(90deg, rgba(125,0,16,1) 0%, rgba(186,20,32,1) 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(186,20,32,1)), color-stop(100%, rgba(125,0,16,1))); /* safari4+,chrome */
    background: -webkit-linear-gradient(90deg, rgba(125,0,16,1) 0%, rgba(186,20,32,1) 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(90deg, rgba(125,0,16,1) 0%, rgba(186,20,32,1) 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(90deg, rgba(125,0,16,1) 0%, rgba(186,20,32,1) 100%); /* ie10+ */
    background: linear-gradient(0deg, rgba(125,0,16,1) 0%, rgba(186,20,32,1) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ba1420', endColorstr='#7d0010',GradientType=0 ); /* ie6-9 */

    -webkit-box-shadow: 0px 1px 2px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 1px 2px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 1px 2px 0px rgba(50, 50, 50, 0.75);

    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;

    border: none;
    padding: 7px 25px;
    color: #ffffff;
    font-size: 18px;
}

.content .submit-wrapper .submit:hover{
    background: rgba(125,0,16,1)
}

.content .contact{
    margin-bottom: 10px;
}

.content .contact,
.content .contact-cont{
    text-align: center;
}

.content .contact p,
.content .contact-cont p{
    margin-bottom: 0;
}